Quattro9.h File Reference
`#include <map>`
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps/libwps.h"`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSEntry.h"`
`#include "WKSParser.h"`
`#include "WPSGraphicStyle.h"`

Go to the source code of this file.

## Classes
struct | Quattro9ParserInternal::TextEntry
class | Quattro9Parser
| This class parses Quattro Pro WP spreadsheet: .qpw. More...

## Namespaces
namespace | Quattro9ParserInternal
| Internal: namespace to define internal class of Quattro9Parser.
namespace | QuattroFormulaInternal
| namespace to regroup data used to read QuattroPro .wb1-3, .qpw formula